.NewsArticles .article { padding-bottom:14px; margin-bottom:15px; border-bottom:1px solid #dddddd}
.NewsArticles .articleMain { padding-bottom:14px; margin-bottom:15px;}
.NewsArticles h1 { margin:1px 0 5px; color: #00ADEE; font-family: 'HelveticaLTStdBold'; font-size: 16px; text-decoration: none; line-height:22px}
.NewsArticles h1 a{ color: #00ADEE; font-family: 'HelveticaLTStdBold'; font-size: 16px; text-decoration: none;}
.NewsArticles h1 a:hover{ text-decoration:underline;}
.NewsArticles .date { font:13px 'HelveticaMediumRegular'; margin-bottom:10px}
.articleSum a{background: url("/Portals/_default/Skins/EroMaterials/images/rarr.png") no-repeat right center; display:inline-block; width:20px; height:11px}

#articlePager { margin-bottom:15px; float:left}
#articlePager .Cpre { text-align:right; width:260px; height:21px; float:left}
#articlePager .Ccen { text-align:center; width:120px; height:21px; float:left}
#articlePager .Cnex { text-align:left; width:260px; height:21px; float:left}

#Cprevlink a {background: url("/Portals/0/Images/NewsArticles/cprev.png") no-repeat left center; display:inline-block;color: #00ADEE; font-family: 'HelveticaLTStdBold'; font-size: 14px; text-decoration: none; padding-left:20px}

.clear { clear:both}